Bug 125690 - sound card found but not working
sound card found but not working
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
i686 Linux
medium Severity medium
: ---
: ---
Assigned To: Arjan van de Ven
Brian Brock
Depends On:
  Show dependency treegraph
Reported: 2004-06-10 00:16 EDT by Oliver Zhong
Modified: 2007-11-30 17:10 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2004-09-29 16:28:53 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Oliver Zhong 2004-06-10 00:16:58 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.6)
Gecko/20040207 Firefox/0.8

Description of problem:
The card is detected in the hardware browser, but the sound test won't
work. I used sndconfig trying to fix it. It also detected the card,
but manual test won't work as well.

Version-Release number of selected component (if applicable):
ES1988 Allegro-1, by ESS Technology, driver is maestro3

How reproducible:

Steps to Reproduce:
1.run sndconfig
2.do auto check 
3.do manual check

Actual Results:  no test midi heard

Expected Results:  test midi should be heard

Additional info:
Comment 1 David Lawrence 2004-09-29 16:28:53 EDT
Thanks for the bug report. However, Red Hat no longer maintains this version of
the product. Please upgrade to the latest version and open a new bug if the problem

The Fedora Legacy project (http://fedoralegacy.org/) maintains some older releases, 
and if you believe this bug is interesting to them, please report the problem in
the bug tracker at: http://bugzilla.fedora.us/

Note You need to log in before you can comment on or make changes to this bug.